CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfGlslBvec2 Struct Reference

`#include <CSFML/Graphics/Glsl.h>`

## Public Attributes
bool | x
bool | y

## Detailed Description

Definition at line 39 of file Glsl.h.

## Member Data Documentation

## ◆ x

bool sfGlslBvec2::x

Definition at line 41 of file Glsl.h.

## ◆ y

bool sfGlslBvec2::y

Definition at line 42 of file Glsl.h.

The documentation for this struct was generated from the following file:

- Glsl.h